<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">
 <head>
 <title>$MODULE_NAME$ - $SITE_NAME$</title>
 <link rel="stylesheet" title="default" href="/css/style.css" type="text/css" />
 <link rel="stylesheet" title="default" href="/css/engine.css" type="text/css" />
 <script type="text/javascript" src="/js/tooltip.js"></script>
 <script type="text/javascript" src="/js/test.js"></script>
 <script type="text/javascript" src="/js/jquery.tools.min.js"></script>
 <script type="text/javascript" src="/js/jquery.fontScaler.js"></script>
 <style>#puzadpn {display:none}</style>
 <script type="text/javascript">
 $(document).ready(function() {
 
 $(".fontScalerFixed").fontScaler({
 target: '.fontScalerFixed',
 containerclass: 'fontScaler',
 store:true,
 fixed: {
 size1: '75',
 size2: '100',
 size3: '125',
 size4: '150'
 }
 });
 });
 </script>
 
 <script type="text/javascript">
 function add_favorite(a) {
 title=document.title;
 url=document.location;
 try {
 window.external.AddFavorite(url, title);
 }
 catch (e) {
 try {
 window.sidebar.addPanel(title, url, "");
 }
 catch (e) {
 if (typeof(opera)=="object") {
 a.rel="sidebar";
 a.title=title;
 a.url=url;
 return true;
 }
 else {
 alert('Нажмите Ctrl-D чтобы добавить страницу в закладки');
 }
 }
 }
 return false;
 }
 </script>
 </head>
 
 <script type="text/javascript">
 $(document).ready(function(){
 
 
 $("ul.topnav li a").mouseover(function() {
 
 $(this).parent().find("ul.subnav").fadeIn('slow').show();
 
 $(this).parent().hover(function() {
 }, function(){
 $(this).parent().find("ul.subnav").fadeOut('slow');
 });
 });
 $("ul.topnav li ul li a").mouseover(function() {
 
 $(this).parent().find("ul.subnav2").fadeIn('slow').show();
 
 $(this).parent().hover(function() {
 }, function(){
 $(this).parent().find("ul.subnav2").fadeOut('slow');
 
 });
 
 });
 });
 </script>
 
 
 <body>
 <div class="med1">
 
 $GLOBAL_AHEADER$
 
 <!-- <middle> -->
 <div class="content">
 <div class="speedbar">$SITE_NAME$</div><div class="fontScalerFixed">
 <img src="/img/lock.png" style="position:relative; left:20px; top:-30px;" alt="" />
 
 <!-- <body> --><table border="0" cellpadding="0" cellspacing="0" width="100%">
<tr>
<td width="80%"><a href="$HOME_PAGE_LINK$"><!--<s5176>-->Главная<!--</s>--></a> &raquo; <!--<s3193>-->Доска объявлений<!--</s>--> (<b>$NUM_ENTRIES$</b>)</td>
<td align="right" style="white-space: nowrap;"><?if($ADD_ENTRY_LINK$)?>[ <a href="$ADD_ENTRY_LINK$"><!--<s5232>-->Добавить объявление<!--</s>--></a> ]<?endif?></td>
</tr>
</table>
<hr />
$CATEGORIES$
<hr />
$BODY$<!-- </body> -->
 
 </div></div>
 
 <div class="menu"><div class="mcont"></div>
 
 $GLOBAL_CLEFTER$
 
 <br /><br /><br /><br /><br /><br /><br /></div>
 <div class="clear"> </div>
 </div>
 <!-- </middle> -->
 $GLOBAL_BFOOTER$
 
 </body>
</html>

